{% extends 'base.html.twig' %}
{% block content %}
<h1>Viewing video unit `{{ unit.title }}`</h1>
<dl>
    <dt>Title</dt>
    <dd>{{ unit.title }}</dd>
    <dt>Country</dt>
    <dd>{{ unit.country }}</dd>
    <dt>Filmed in</dt>
    <dd>{{ unit.filmStartYear }} - {{ unit.filmEndYear }}</dd>
    <dt>Director</dt>
    <dd>{{ unit.director }}</dd>
    <dt>Actors</dt>
    <dd>
        <ul>
            {% for actor in unit.actors %}
            <li>{{ actor }}</li>
            {% endfor %}
        </ul>
    </dd>
    <dt>Genres</dt>
    <dd>
        <ul>
            {% for genre in unit.genres %}
            <li>{{ genre }}</li>
            {% endfor %}
        </ul>
    </dd>
    <dt>Length</dt>
    <dd>{{ unit.length / 60 }} minutes</dd>
    <dt>Premiered at</dt>
    <dd>{{ unit.premiereDate }}</dd>
    <dt>Announce</dt>
    <dd>{{ unit.announce }}</dd>
    <dt>Description</dt>
    <dd>{{ unit.description }}</dd>
</dl>
{% endblock %}